_id: j209j280fyqccq61
_key: '!items!j209j280fyqccq61'
img: systems/pf1/icons/misc/magic-swirl.png
name: Create Greater Undead
system:
  actions:
    - _id: mbk37ksa6hrr4k4b
      activation:
        type: hour
        unchained:
          type: hour
      duration:
        units: inst
      name: Use
      range:
        units: close
      target:
        value: one corpse
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like
      @Compendium[pf1.spells.c1e7f0ct04k270wy]{create undead}, except that you
      can create more powerful and intelligent sorts of undead: shadows,
      wraiths, spectres, and devourers. The type or types of undead created is
      based on caster level, as shown below.</p>

      <table>

      <tbody>

      <tr>

      <th>Caster Level</th>

      <th>Undead Created</th>

      </tr>

      <tr>

      <td>15th or lower</td>

      <td>Shadow</td>

      </tr>

      <tr>

      <td>16th-17th</td>

      <td>Wraith</td>

      </tr>

      <tr>

      <td>18th-19th</td>

      <td>Spectre</td>

      </tr>

      <tr>

      <td>20th or higher</td>

      <td>Devourer</td>

      </tr>

      </tbody>

      </table>
  descriptors:
    value:
      - evil
  learnedAt:
    class:
      arcanist: 8
      cleric: 8
      oracle: 8
      shaman: 8
      sorcerer: 8
      wizard: 8
    domain:
      Death: 8
  level: 8
  materials:
    value: >-
      a clay pot filled with grave dirt and an onyx gem worth at least 50 gp per
      HD of the undead to be created
  school: nec
  sources:
    - id: PZO1110
      pages: '261'
  sr: false
type: spell

